Subject: Ticket Assigned - Warranty for Graco
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 07:41:53 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Warranty for Graco Dear Babyshop,

I have purchased a Graco stroller via your online store. (Order number
9559267665)

I started to use the stroller when my baby was born a few weeks ago.

I have noticed that one of the wheels is dented, hence a vibration is there
when I stroll it.

Is there a warranty on the stroller?

If not, what is the alternative solution for this?

Best regards,

Rabah

+971551133485

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4391642